# -*- coding: utf-8 -*-
from openerp import fields, models, api
from openerp.tools.translate import _

class ProjectServiceStage(models.Model):
    _name = 'project.service.stage'
    _order = 'sequence'

    name = fields.Char(string='Stage Name', required=True)
    description = fields.Text(string='Description', translate=True)
    sequence = fields.Integer(string='Sequence')
    fold = fields.Boolean('Folded in Tasks Pipeline', help='This stage is folded in the kanban view when'
                                'there are no records in that stage to display.')

    _order = 'sequence'